curl --request GET \
--url https://api-sb.meld.io/service-providers/properties/defaults/by-country \
--header 'Authorization: <api-key>'import requests
url = "https://api-sb.meld.io/service-providers/properties/defaults/by-country"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api-sb.meld.io/service-providers/properties/defaults/by-country', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"countryCode": "<string>",
"defaultCurrencyCode": "<string>",
"defaultPaymentMethods": [
"<string>"
]
}
]Search defaults by country
⚠️ Deprecated — this endpoint is slated for removal. Migrate to the Network Partner API as soon as you can; see the migration guide. Do not build new integrations against this endpoint.
Returns a list of default fiat currencies and payment methods per country.
Authorizations
Headers
Dated API version to use for this request, e.g. 2026-02-03.
"2026-02-03"
Query Parameters
Filter by account configuration. Will only include properties supported by the service providers configured for the account of the API authentication token used.
A comma separated list of countries.
A comma separated list of service provider categories. Valid values are: BANK_LINKING,CRYPTO_OFFRAMP,CRYPTO_ONRAMP,CRYPTO_TRANSFER,CRYPTO_VIRTUAL_ACCOUNT_OFFRAMP,CRYPTO_VIRTUAL_ACCOUNT_ONRAMP,FIAT_PAYMENTS. Note: CRYPTO_ONRAMP_SWAP and CRYPTO_OFFRAMP_SWAP are server-driven and cannot be requested directly.